/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
	max-width: 850px;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #000;
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 1100px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    min-height: 250px;
	}
	.inner {
	    max-width: 1100px;
		min-height: 150px;
	    margin: 0 auto;
	    padding: 0 0px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	
	.footerbar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}


/* HEADER */
.header {
    background: #1e252a;
	/*background-image:url(../images/bg-header.jpg);*/
}
.header .inner {
	    padding-top: 10px;
	    position: relative;
	    min-height: 72px;
}

.header .bar {
		background: #ffea00;
	    height: 20px;
}

.logo {
	    float: left;
		height:110px;
}
	

/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
		position:absolute;
		bottom:0;
		right:0; /* positions the main navigation */
	}
	.header .primary li {
	    float: left;
	    padding-bottom: 5px;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    color: #c4c4c4;
	    font-size: 14px;
	    font-family: 'myriad', Helvetica, Arial, sans-serif;
	    padding: 2px 8px;
	    display: block;
	}
	.header .primary li a:hover {
	    color: #fff;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #ffea00;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {
	    content: '}'; /* adds triangle beneath current nav item ('}' is renders as a triangle when WebSymbolsRegular is set as the font) */
	    display: block;
	    position: absolute;
	    left: 50%;
	    margin-left: -7px;
	    bottom: -7px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 30px;
	    color: #ffea00;
	    text-align: center;
	    line-height: 20px;
	}


	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 18px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: 'myriad', Helvetica, Arial, sans-serif;
	    font-weight: normal;
	}
	
	.main .secondary a {
	    font-size: 18px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: 'myriad', Helvetica, Arial, sans-serif;
	    font-weight: normal;
	}
	
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #2c2c74;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'myriad', Helvetica, Arial, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #2c2c74;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		



/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #fff; margin-left: 0; }
.footer a.brand:hover { color: #b2b2b2; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* CATALOGUE SECTION */


.catalogue{
	background:#707070;
	width:100%;
	overflow: hidden;
	}
.catalogue-mid {
	min-height: 220px;

}
	.catalogue h1 {
	font-size: 18px;
	margin: 0;
	padding-top: 12px;
	color: #525252;
	}
	.catalogue p {
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	}
	.catalogue a {
	color: #525252;
	font-size:12px;
	text-decoration:none;
	}
	.catalogue a:hover {
	    color: #fff;
	}

	#catalogue-text{
	float:left;
	padding: 0px;
	width:100%;
	text-align: center;
	min-height:40px;
	}
	
	#catalogue-text h1 {
	color: #ffff;
	}
	
	
	#catalogue-linkbox{
	float:left;
	margin-top: 10px;
	width:100%;
    text-align: center;
	padding: 0px;
	height: 45px;
	}
	
	#catalogue-icons{
	display: block;
    margin: auto;
	padding-top: 15px;
	width:90%;
}
	
#catalogue-link {
    padding: 12px 60px;
    background: #525252;
	color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	border-style: solid;
    border-color: #fff;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	}
#catalogue-link:hover {
    background: #707070;
    text-decoration: none;
	}
	
#catalogue-link a {
	color: #fff;
	font-size:22px;
	text-decoration:none;
	}
#catalogue-link a:hover {
	    color: #fff;
	}



/* FOOTER */

.footer {
	position: relative;
    background: #000;
	padding-top: 10px;
    font-size: 11px;
    line-height: 22px;
}

.footer-mid {
	min-height: 180px;
}

	.footer h1 {
	font-size: 22px;
	padding-bottom: 4px;
	color: #fff;
	}
	.footer p {
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 5px 0px;
	color: #fff;
	}
	.footer a {
	color: #ffea00;
	font-size:12px;
	text-decoration:none;
	}
	.footer a:hover {
	    color: #fff;
	}
	
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #fff;
	    font-size: 13px;
		-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	

	.footer-icons {
		position: relative;
		background: #fff;
		padding-top: 20px;
	}

	.footer-icons  .links{
		float:right;
		margin-right: 5px;
	}

	.footer-copyright {
		margin: 5px;
	}

	
	
	
	
/* PAGE SPECIFIC LAYOUT */


/***************************************************************/
/********************** Homepage Page    ************************/
/***************************************************************/

.homepage {
    background: #000;
}

#homepage-promo{
	background:#000;
	width:100%;
	overflow: hidden;
}

#homepage-promo #video{
	display: block;
	text-align: center;
	width:100%;
	height: 600px;
}


#homepage-title{
	padding: 10px 0px 0px 0px;
	text-align: center;
	width:100%;
}
#homepage-icons{
    margin-top: 20px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:60%;
}
#homepage-text{
	float:left;
	padding: 10px 10px 0px 0px;
	width:100%;
	text-align: center;
	min-height:40px;
}
#homepage-linkbox{
	float:left;
	width:100%;
    text-align: center;
	height: 45px;
}


#button-link {
    padding: 8px 40px;
    background: #707070;
	color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	}
#button-link:hover {
    background: #525252;
    text-decoration: none;
	}
	
#button-link a {
	color: #fff;
	font-size:18px;
	text-decoration:none;
	}
#button-link a:hover {
	    color: #fff;
	}




	
/***************************************************************/
/********************** Gallery Page    ************************/
/***************************************************************/
	
#page-box-gallery{
position:relative; 	
}	

div.ppt { font-family:'Font2'; font-size:1em;}
.pp_description { font-family:'Font2'; font-size:1.2em; font-style:normal;}

/* Controls how list items are displayed */

#ImageGalleryEntries {
	margin:5px;	
}

#ImageGalleryEntries ul li {
	float:left;
	width: 150px;
	height: 150px;
	overflow: hidden;
    margin:10px;
	border-radius: 0px;
	border:1px solid #888888;
	}
#ImageGalleryEntries ul li:hover { 
			border-radius: 0px;
			border:1px solid #888888;
			box-shadow: 5px 5px 5px #e8e8e8;}	
	
#ImageGalleryEntries ul li img { height:150px; width:150px;overflow:hidden;}



	
/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element 
	(which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 920px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	body {
	    max-width: 640px;
	}
	#media-query-trigger {
	    visibility: visible;
	}

	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    top: 80px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #ededed;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}


	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */

	}
	.content-container,
			
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}
	
	.footerbar {
	    width: 100%; 
	    margin-bottom: 30px;
		
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 16px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
	

	
/* Home Page Content */

	
	#homepage-promo{
	background:#fff;
	width:100%;
	overflow: hidden;
	}

	#homepage-promo #video{
	float:left;
	width:100%;
	height: 300px;
	}
	
	
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}
